

.baslik{ position: relative; top: 9px; left: 50px; }

div#icerik{ position: relative; top: 2px; left: 20px; min-height:350px }

div#girisdiv, div#catitipidiv{ height: 404px; }

div#icerik .girisyazi{ position: relative; top: 14px; left: 20px; background: url(_layout/images/giris.png); padding: 20px; }
div#icerik .girisbtn{ position: relative; top: 18px; left: 20px;  height: 72px; }

div#icerik .ctbtnsandvicpanel,
div#icerik .ctbtnatermit,
div#icerik .ctbtntrapezsac,
div#icerik .ctbtnshingle
{position: absolute;}

div#icerik .ctbtnsandvicpanel{ top: 12px; left: 20px;}
div#icerik .ctbtnatermit{ top: 12px; left: 382px;}
div#icerik .ctbtntrapezsac{ top: 166px; left: 20px;}
div#icerik .ctbtnshingle{ top: 6px; left: 82px;}

div#icerik .geribtn{position:absolute; top:366px; left:10px;}

div#icerik .tekakimbtn{width: 358px; height: 150px; position:absolute; top:38px; left:20px;}
div#icerik .ciftakimbtn{width: 358px; height: 150px; position:absolute; top:210px; left:20px;}

div#icerik .sandvictekakim, div#icerik .sandvicciftakim,
div#icerik .atermittekakim, div#icerik .atermitciftakim,
div#icerik .trapeztekakim, div#icerik .trapezciftakim,
div#icerik .shingletekakim, div#icerik .shingleciftakim
{position: absolute; top:0px; left: 0px; height: 360px;}

div#icerik .sandvictekakim .sol, div#icerik .sandvicciftakim .sol ,
div#icerik .atermittekakim .sol, div#icerik .atermitciftakim .sol,
div#icerik .trapeztekakim .sol, div#icerik .trapezciftakim .sol,
div#icerik .shingletekakim .sol, div#icerik .shingleciftakim .sol
{position: absolute; top: 10px; left: 10px; width:358px; height:344px;}

div#icerik .sandvictekakim .sag, div#icerik .sandvicciftakim .sag,
div#icerik .atermittekakim .sag, div#icerik .atermitciftakim .sag ,
div#icerik .trapeztekakim .sag, div#icerik .trapezciftakim .sag,
div#icerik .shingletekakim .sag, div#icerik .shingleciftakim .sag 
{position: absolute; top: 10px; left: 390px; width:158px; height:344px;}

div#sandvicteksonuc .ilk, div#sandvicciftsonuc .ilk,
div#atermitteksonuc .ilk, div#atermitciftsonuc .ilk,
div#trapezteksonuc .ilk, div#trapezciftsonuc  .ilk,
div#shingleteksonuc .ilk, div#shingleciftsonuc  .ilk 
{float: left; width:128px;}

div#sandvicteksonuc .orta, div#sandvicciftsonuc .orta,
div#atermitteksonuc .orta, div#atermitciftsonuc .orta,
div#trapezteksonuc .orta, div#trapezciftsonuc  .orta,
div#shingleteksonuc .orta, div#shingleciftsonuc  .orta 
{float: left; width:35%; font-size: 80%;}

div#sandvicteksonuc .son, div#sandvicciftsonuc .son,
div#atermitteksonuc .son, div#atermitciftsonuc .son,
div#trapezteksonuc .son, div#trapezciftsonuc .son,
div#shingleteksonuc .son, div#shingleciftsonuc  .son 
{float: left; width:25%; text-align: right;}

p#hesaplabtn{position: absolute; width:150px; height:20px; background: #fff; text-align: center; font-weight: bold; margin-top:20px}
div#bilgi{position: absolute; height:25px; bottom:-25px;left:0; font-weight: bold;}
